package com.bocloud.cmp.model.common;

import java.util.List;

public class ChargeTrendData {

	private String name;
	private List<Object> data;

	/**
	 * @param name
	 * @param data
	 */
	public ChargeTrendData(String name, List<Object> data) {
		super();
		this.name = name;
		this.data = data;
	}

	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}

	/**
	 * @param name
	 *            the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}

	/**
	 * @return the data
	 */
	public List<Object> getData() {
		return data;
	}

	/**
	 * @param data
	 *            the data to set
	 */
	public void setData(List<Object> data) {
		this.data = data;
	}
}
